{
  "@microsoft/generator-sharepoint": {
    "plusBeta": false,
    "isCreatingSolution": true,
    "nodeVersion": "16.20.2",
    "sdksVersions": {
      "@microsoft/microsoft-graph-client": "3.0.2",
      "@microsoft/teams-js": "2.9.1"
    },
    "version": "1.17.4",
    "libraryName": "webpart-home",
    "libraryId": "30f4351f-b467-47d6-9f6d-cd1f869da8b4",
    "environment": "spo",
    "packageManager": "npm",
    "solutionName": "webpartHome",
    "solutionShortDescription": "webpartHome description",
    "skipFeatureDeployment": true,
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}
